.card__proyecto__link {
    position: relative;
    display: inline-block;
    overflow: hidden; /* Limita la imagen al tamaño del contenedor */
    width: 100%;
    height: 294px; /* Ajusta la altura según sea necesario */
    text-decoration: none;
}
.card__proyecto__nombre{
    color: white;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    top: -80px;
    width: 75%;
    left: 24px;
    line-height:22px;
}
.card__proyecto__categoria{
    position: relative;
    color: white;
    font-size: 16px;
    font-weight: 500;
    top: -80px;
    width: 75%;
    left: 24px;
    text-transform: uppercase;
}
.card__proyecto__link img{
    filter: brightness(0.5);
    transition: ease-in-out 0.3s;
}
.card__proyecto__link:hover img{
    transform: scale(1.1);
}
.card__proyecto__link .fa-plus{
    display: none;
    color: white;
}
.card__proyecto__link:hover .fa-plus{
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.proyecto__category{
    color: #E7A138;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.proyecto__name{

    font-size: 32px;
    color: #363434;
    font-weight: 700;
}
.proyecto__text{

    font-size: 16px;
    color: #363434;
    margin-top: 11px;
}
.proyecto__btn{
    background-color: #E7A138;
    color: white;
    font-size: 15px;
    border-radius: 0px;
    position: absolute;
    bottom: 0px;
}
.proyecto__btn:hover{
    background-color: #E7A138;
    color: white;
}
.proyecto__titulo{
 font-size: 28px;
    color: #363434;
    font-weight: 700;
}
.proyecto__texto_izq{
  font-size: 16px;
    color: #363434;
    margin-top: 22px;
}
.proyecto__texto_der{
  font-size: 16px;
    color: #363434;
    margin-top: 62px;
}
@media screen and (max-width: 768px) {
    .proyecto__texto_der{
        margin-top: 22px;
    }
}

